@charset "utf-8";
/* CSS Document */
body {margin:0; padding:0;}
.bodybg {background:url('../images/bg.jpg') repeat-y 50% 0%; width:100%;}
.winamillionbg{background:url('../images/winamillion_bg.jpg')  no-repeat; margin:0 auto; width:960px; height:666px;}

.centertxt{margin:0 auto; padding-top:372px; width:425px; font-family: verdana, arial, helvetica; font-size:12px; font-weight:normal; line-height:18px; text-align:center; font-weight:bold;}

.click-cont{ margin:0 auto; margin-top:25px; width:872px;}
.bot-travelex-logo{ margin:0 auto; text-align:center; margin-top:23px; width:872px; border:0px solid red;}
.color1{color:#1C4094;}
.color2{color:#CC191D;}
.color2{color:#ffffff;}
img{border:0px; }
a{ outline: 0;}

/*inner page*/
.innerpagebg{background:url('../images/innerpage_bg.jpg')  no-repeat;margin:0 auto; width:960px; height:881px;}
.winamillion-logo{margin:0 auto; padding-top:111px; text-align:center;}
.innertxt{margin:0 auto; padding-top:30px; text-align:center;}
.centertable{margin:0 auto; width:883px; }
.bgcolor1{background-color:#4D8292; height:30px; font-family:arial, verdana,  helvetica; font-size:16px;  font-weight:bold; text-align:center; }
/*inner page*/

